@font-face {
  font-family: "iconfont"; /* Project id 3313058 */
  src: url('//at.alicdn.com/t/font_3313058_gtv9c931s64.woff2?t=1651730053100') format('woff2'),
       url('//at.alicdn.com/t/font_3313058_gtv9c931s64.woff?t=1651730053100') format('woff'),
       url('//at.alicdn.com/t/font_3313058_gtv9c931s64.ttf?t=1651730053100') format('truetype');
}

.iconfont {
  font-family: "iconfont" !important;
  font-size: 16px;
  font-style: normal;
  -webkit-font-smoothing: antialiased;
  -moz-osx-font-smoothing: grayscale;
}

.icon-icretangleleft:before {
  content: "\e638";
}

.icon-xiangyoujiantou:before {
  content: "\e641";
}

.icon-xiangyoujiantou-copy:before {
  content: "\e900";
}

.icon-yonghu:before {
  content: "\e624";
}

.icon-0-47:before {
  content: "\e606";
}

.icon-shouye1:before {
  content: "\e65d";
}

.icon-lianxidianhua:before {
  content: "\e631";
}

.icon-kefu:before {
  content: "\e625";
}

.icon-dingwei-copy:before {
  content: "\e8ff";
}

.icon-rexian:before {
  content: "\e8fe";
}

.icon-dingwei:before {
  content: "\e60a";
}

.icon-rexian1:before {
  content: "\e600";
}

.icon-shuangzuojiantou-:before {
  content: "\e62a";
}

.icon-shuangzuojiantou--copy:before {
  content: "\e892";
}

.icon-shouye:before {
  content: "\e6c9";
}

.icon-snajiaoxing:before {
  content: "\e66c";
}

.icon-angle-double-down:before {
  content: "\e604";
}

.icon-triangle24:before {
  content: "\e820";
}

.icon-saoyisao1:before {
  content: "\e891";
}

.icon-saoyisao:before {
  content: "\e62e";
}
